/* 
/* 横田商事専用 査定画面 レスポンシブ対応css
----------------------------------------------- */
/* -------　お問合せページ　------- */
.contact-guide .contact-grid{
	width: 96%;
	margin: auto;
	border: 1px solid #727272;
}
.contact-guide .contact-grid .caption{
	text-align: center;
}
@media only screen and (max-width: 767px) {
	.contact-guide{
		padding: 5% 0;
	}
	.contact-guide .contact-grid{
		padding: 3%;
	}
	.contact-guide .contact-grid .caption{
		font-size: 3.8vw;
		margin-bottom: 5px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.contact-guide{
		padding: 60px 0;
	}
	.contact-guide .contact-grid{
		max-width: 900px;
		padding: 40px;
	}
	.contact-guide .contact-grid .caption{
		font-size: 16px;
		margin-bottom: 5px;
	}
}
@media screen and (min-width: 1025px){
	.contact-guide{
		padding: 150px 0;
	}
	.contact-guide .contact-grid{
		max-width: 900px;
		padding: 70px 90px;
	}
	.contact-guide .contact-grid .caption{
		font-size: 16px;
		margin-bottom: 20px;
	}
}
/* -------　査定ページ　------- */
.yestimate-guide .yestimate-grid{
	width: 96%;
	max-width: 900px;
	margin: auto;
}
.yestimate-guide .yestimate-grid .h3_ttl{
	color: #087F83;
	font-weight: bold;
}
@media only screen and (max-width: 767px) {
	.yestimate-guide .yestimate-grid{
		padding: 5% 0;
	}
	.yestimate-grid .box-inner{
		margin-bottom: 5%;
	}
	.yestimate-guide .yestimate-grid .h3_ttl{
		font-size: 4.4vw;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.yestimate-guide .yestimate-grid{
		padding: 30px 0 50px 0;
	}
	.yestimate-grid .box-inner{
		margin-bottom: 20px;
	}
	.yestimate-guide .yestimate-grid .h3_ttl{
		font-size: 20px;
		padding: 5px 0;
	}
}
@media screen and (min-width: 1025px){
	.yestimate-guide .yestimate-grid{
/* 		padding: 50px 0 70px 0; */
	}
	.yestimate-grid .box-inner{
		margin-bottom: 20px;
	}
	.yestimate-guide .yestimate-grid .h3_ttl{
		font-size: 24px;
		padding: 10px 0;
	}
}

.yestimate-guide .title-view{
	margin-bottom: 0;
}

/** スマホサイズ */
@media (max-width: 736px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    .contact-box {
        left: calc(50% - 126px);
        bottom: -58%;
    }
    li {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .form-box input.s-text {
        width: 60%;
    }
    .yestimate-grid button {
        padding: 15px 30px 0px;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    footer .footer-block .footer-nav {
        flex-flow: column;
    }
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        flex-flow: column;
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
/** タブレットサイズ */
@media (min-width: 736px) and (max-width: 1024px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    .contact-box {
        left: calc(50% - 126px);
        bottom: -70%;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    /* footer .footer-block .footer-nav {
        flex-flow: column;
    } */
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        /* flex-flow: column; */
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
